- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axiom_xpath_result_node Struct Reference
[api]

`#include <axiom_xpath.h>`

List of all members.

## Public Attributes
axiom_xpath_result_type_t | type
void * | value

## Detailed Description

XPath result

## Member Data Documentation

axiom_xpath_result_type_t axiom_xpath_result_node::type

Type of result

void* axiom_xpath_result_node::value

Value

The documentation for this struct was generated from the following file:

- axiom_xpath.h